Packages - Freedom Issue #1584

[messagelib]: depends on blacklisted 'qt5-webengine'
2017-12-19 02:32 PM - bill-auger

Status: confirmed % Done: 0%
Priority: freedom issue

Assignee:

Category:

Description

https://www.parabola.nu/packages/extra/x86_64/messagelib/

Related issues:
Related to Packages - Freedom Issue #1167: [chromium][electron][gt5-webengine... confirmed

History

#1 - 2017-12-19 03:24 PM - bill-auger

- Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"
added

#2 - 2018-02-10 09:57 AM - googleclassroom

You can solve your issue using le classroom login

#3 - 2019-02-27 08:21 PM - bill-auger

- Status changed from open to confirmed
